## pidgin-librvp 0.9.7cvs

=== debian/changelog ===
pidgin-librvp (0.9.7cvs-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package.
  * debian/control:
    + Set package Priority to optional.
    + Add Vcs-* fields for git packaging repo under
      Salsa Debian GitLab.
    + Apply "wrap-and-sort -abst".
    + Bump debhelper compat to v13.
    + Bump Standards-Version to 4.6.0.
    + Add ${misc:Conflicts} to Conflicts field of binary package.
    + Add missing build-dependency imagemagick to provide the
      convert command.
  * debian/rules: Rewrite with dh sequencer.

 -- Boyuan Yang <byang@debian.org>  Fri, 03 Sep 2021 00:42:29 -0400

pidgin-librvp (0.9.7cvs-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply patch from Logan Rosen to move dh_autotools-dev_updateconfig
    before dh_auto_configure, fixing FTBFS on arm64. (Closes: #765025)

 -- Adrian Bunk <bunk@debian.org>  Wed, 22 Mar 2017 14:27:56 +0200

pidgin-librvp (0.9.7cvs-1) unstable; urgency=medium

  * New upstream version; this represents the final development snapshot,
    and differs from 0.9.7 mainly by fixing a memory leak
  * Explicitly build-depend on libgcrypt-dev in preference to upstream
    MD5 (Closes: #763176)
  * Patch upstream mismatch in NTLM auth functions (Closes: #751518)
  * Quilt, standards-version 3.9.6, debhelper 9, lots of lintian fixes

 -- Devin Carraway <devin@debian.org>  Wed, 29 Oct 2014 22:40:32 -0700

pidgin-librvp (0.9.7-2) unstable; urgency=low

  * Ack NMUs; thanks to Andreas Metzler and Gregor Herrman
  * Standards-version 3.9.2
  * Convert to dpkg-source 3.0 (quilt)
  * Lintian-clean (dh autoconf, adjusted dependencies, etc.)

 -- Devin Carraway <devin@debian.org>  Wed, 11 Jan 2012 00:08:46 -0800

pidgin-librvp (0.9.7-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: rvp.c:4271:3: error: format not a string literal and no
    format arguments [-Werror=format-security]": add patch
    error_format_security.patch from Eric Alexander.
    (Closes: #643457)

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Nov 2011 14:11:05 +0100

pidgin-librvp (0.9.7-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Stop shipping libtool la files in binary package(s). Closes: #621860
    http://wiki.debian.org/ReleaseGoals/LAFileRemoval

 -- Andreas Metzler <ametzler@debian.org>  Sun, 24 Apr 2011 13:56:18 +0200

pidgin-librvp (0.9.7-1) unstable; urgency=low

  * New upstream version
  * Standards-version 3.8.0

 -- Devin Carraway <devin@debian.org>  Sat, 12 Jul 2008 13:13:28 -0700

pidgin-librvp (0.9.6-1) unstable; urgency=low

  * New upstream version, supporting Pidgin 2.0.1 directly
    + Remove librvp-pidgin-compat.patch: obsoleted
    + Add gaim-path-autoconf.patch: replace old gaim paths for plugins and
      pixmaps with pidgin equivalents

 -- Devin Carraway <devin@debian.org>  Tue, 29 May 2007 01:43:44 -0700

pidgin-librvp (0.9.5-1) unstable; urgency=low

  * Initial upload as pidgin-librvp for gaim -> pidgin renaming
    + Add librvp-pidgin-compat.patch: minimal changes necessary to get
      librvp building for Pidgin 2.0.1
  * Increment debhelper compatibility to v5

 -- Devin Carraway <devin@debian.org>  Sun, 27 May 2007 23:43:31 -0700

gaim-librvp (0.9.5-2) unstable; urgency=low

  * Apply patch from Ari Pollak <ari@d.o> to fix FTBFS caused by gaim
    2.0b5 API change (Closes: #398125)
  * Forcibly disable rpath, which showed up in 0.9.5

 -- Devin Carraway <devin@debian.org>  Sat, 11 Nov 2006 14:18:30 -0800

gaim-librvp (0.9.5-1) unstable; urgency=low

  * New upstream version
    + Supports gaim2, with some rough spots
    + Obsoletes my crude patch for the gaim2 build, so debian/rules clean
      works again (Closes: #393284)

 -- Devin Carraway <devin@debian.org>  Sun, 22 Oct 2006 12:49:57 -0700

gaim-librvp (0.9-2) unstable; urgency=low

  * Patch to build for gaim2 (Closes: #391242)

 -- Devin Carraway <devin@debian.org>  Sat, 14 Oct 2006 18:06:07 -0700

gaim-librvp (0.9-1) unstable; urgency=low

  * New upstream release

 -- Devin Carraway <devin@debian.org>  Wed,  3 May 2006 20:48:56 -0700

gaim-librvp (0.8-1) unstable; urgency=low

  * New upstream release
  * Standards-version 3.7.0

 -- Devin Carraway <devin@debian.org>  Wed,  3 May 2006 00:32:39 -0700

gaim-librvp (0.7-1) unstable; urgency=low

  * New upstream release

 -- Devin Carraway <devin@debian.org>  Thu, 23 Mar 2006 00:56:42 -0800

gaim-librvp (0.5a-2) unstable; urgency=low

  * Remove non-free RVP protocol document
  * Add watchfile

 -- Devin Carraway <devin@debian.org>  Mon, 27 Feb 2006 00:47:39 -0800

gaim-librvp (0.5a-1) unstable; urgency=low

  * Initial release. (Closes: #351186)

 -- Devin Carraway <devin@debian.org>  Tue,  7 Feb 2006 00:54:46 -0800
