=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

DEB_DESTDIR ?= $(CURDIR)/debian/pidgin-librvp

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --disable-rpath

execute_before_dh_auto_install:
	dh_pidgin -ppidgin-librvp

execute_after_dh_auto_install:
	rm -v $(DEB_DESTDIR)/usr/lib/purple-2/librvp.la
	install -m 0755 -d \
	           $(DEB_DESTDIR)/usr/share/pixmaps/pidgin/protocols/16 \
	           $(DEB_DESTDIR)/usr/share/pixmaps/pidgin/protocols/48
	install -m 0644 $(CURDIR)/debian/icons/rvp.16x16.png $(DEB_DESTDIR)/usr/share/pixmaps/pidgin/protocols/16/rvp.png
	install -m 0644 $(CURDIR)/rvp.png $(DEB_DESTDIR)/usr/share/pixmaps/pidgin/protocols/48/
