=== debian/watch ===
# $Id: watch 561 2006-02-27 09:18:26Z aqua $

version=3

http://www.waider.ie/hacks/workshop/c/rvp/ \
	librvp-([\da-z.]+).tar.gz
